@charset "UTF-8";

/*  Header
--------------------------------------- */
header {
	position: relative;
	height: 870px;
	background: url(../images/header/header_bg.jpg) no-repeat center 0;
	background-size: cover;
	z-index: 9000;
}

#header_inner {
	position: relative;
	width: 960px;
	height: 870px;
	margin: 0 auto;
}

#main {
	position: absolute;
	top: 0;
	left: -100px;
	width: 888px;
	height: 870px;
	background: url(../images/header/main.png) no-repeat 0 0;
	text-indent: -9999px;
}

#logo {
	position: absolute;
	top: 15px;
	right: -10px;
}

#lead {
	position: absolute;
	top: 30px;
	left: 220px;
	width: 81px;
	height: 222px;
	background: url(../images/header/lead1.png) no-repeat 0 0;
	text-indent: -9999px;
}

#release {
	position: absolute;
	top: 584px;
	left: 508px;
}

#cam {
	position: absolute;
	top: 237px;
	left: 589px;
	width: 203px;
	height: 198px;
}
#cam2 {
	position: absolute;
	top: 344px;
	left: 729px;
	width: 241px;
	height: 236px;
}
#cam a, #cam2 a {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#cam a:hover, #cam2 a:hover {
	opacity: 0.7;
}

#trailer a {
	position: absolute;
	top: 402px;
	left: 535px;
	width: 205px;
	height: 185px;
	background: url(../images/header/trailer_off.png) no-repeat 0 0;
	text-indent: -9999px;
}
#trailer a:hover {
	position: absolute;
	top: 402px;
	left: 535px;
	width: 205px;
	height: 185px;
	background: url(../images/header/trailer_on.png) no-repeat 0 0;
	text-indent: -9999px;
}

#news {
	position: absolute;
	top: 690px;
	left: 478px;
	width: 480px;
	height: 118px;
	background: url(../images/header/news_bg.png) no-repeat 0 0;
}

#news dl {
	display: block;
	width: 450px;
	height: 60px;
	margin: 40px 15px 25px 20px;
}

#news dl dt {
	float: left;
	width: 115px;
	padding-left: 25px;
	color: #000000;
	background: url(../images/header/news_arrow.png) no-repeat 0 center;
	font-size: 14px;
	line-height: 24px;
}

#news dl dd {
	display: block;
	width: 445px;
	padding-left: 115px;
	font-size: 14px;
	line-height: 24px;
}

#news dl dd a {
	color: #000000;
	

	-moz-transition: color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

#news dl dd a:hover {
	color: #e03d9e;
}

#news hr {
	border: 0;
	width: 98%;
	height: 2px;
	background: rgba(255,255,255,0.3);
	border-top: 1px solid #ff902e;
}

/*		SNS		*/
#sns_share {
	position: absolute;
	top: 10px;
	left: 0;
	width: 350px;
	line-height: 20px;
	z-index: 9999;
}

#sns_share li {
	float: left;
	margin: 0 8px 0 0;
	overflow: visible;
}

#sns_share li.fb { width: 100px; }
#sns_share li.tw { width: 86px; }
#sns_share li.line { width: 82px; }


/*  Navigation
--------------------------------------- */
nav {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 75px;
	margin-bottom: 10px;
	background-color: rgba(255,255,255,0);
	z-index: 9999;
}
nav ul {
	width: 960px;
	margin: -50px auto 0;
	padding-top: 27px;
	z-index: 9999;
}
nav ul li {
	display: block;
	float: left;
}

nav a {
	display: block;
}
nav .hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
nav a:hover .hvr-sink, nav a:focus .hvr-sink, nav a:active .hvr-sink {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}
nav .nav_off {
	opacity: 0.5;
	z-index: 9999;
}


/*  Contents
--------------------------------------- */
#content_wrap {
	position: relative;
	width: 960px;
	height: 100%;
	margin: -75px auto 0;
	padding-top: 75px;
	z-index: 5000;
}
.content_head {
	position: relative;
	height: 180px;
	text-align: center;
	z-index: 10;
}
.content_head_intro {
	height: 150px;
}
.content_head_cast {
	height: 120px;
}
#intro, #cast, #chart, #story, #product, #special {
	padding-bottom: 50px;
}
.bg_shadow {
	border: 2px solid #FFF;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 6px;
	
	-webkit-box-shadow: 0 0 5px 0 rgba(255, 53, 121, 0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(255, 53, 121, 0.5);
	box-shadow: 0 0 5px 0 rgba(255, 53, 121, 0.5);
}
.left {
	float: left;
}
.right {
	float: right;
}
.m10 { margin-bottom: 10px; }
.m20 { margin-bottom: 20px; }
.m27 { margin-top: 27px; }
.m30 { margin-bottom: 30px; }
.m40 { margin-bottom: 40px; }
.m50 { margin-bottom: 50px; }

.hide { opacity: 0; }


/*     Introduction     */
#intro {
	padding-top: -75px;
	margin-top: 75px;
}
#intro_txt_wrap {
	position: relative;
	z-index: 1000;
}
.txt-intro {
	width: 630px;
	margin: 10px 0 45px 0;
	padding: 8px 12px;
	font-size: 13px;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 6px;
	line-height: 1.8em;
}

#ph_intro1 {
	position: absolute;
	top: 385px;
	left: 550px;
	width: 485px;
	height: 698px;
	z-index: 20;
}
#ph_intro2 {
	position: absolute;
	top: 975px;
	left: -5px;
	width: 264px;
	height: 488px;
	z-index: 20;
}
#ph_intro3 {
	position: absolute;
	top: 1521px;
	left: 658px;
	width: 299px;
	height: 493px;
	z-index: 20;
}
/*     Cast     */
.chara {
	display: inline-block;
	width: 92px;
	height: 31px;
	margin-right: 10px;
	background: url(../images/content/cast_ttl-1.png) no-repeat 0 0;
	
}
.prof {
	display: inline-block;
	width: 70px;
	height: 33px;
	margin-right: 10px;
	background: url(../images/content/cast_ttl-2.png) no-repeat 0 0;
}

.txt-cast {
	margin: 20px 0 17px 0;
	padding: 10px 17px;
	font-size: 13px;
	line-height: 1.8em;
	letter-spacing: -0.05em;
}
.txt-cast-l { width: 960px; }
.txt-cast-m { width: 544px; }
.txt-cast-s { width: 464px; }

h5.name-chara {
	color: #ff902e;
	font-size: 14px;
	font-weight: 600;
	
	-webkit-text-shadow: 0 0 5px 0 #FFF;
	-moz-text-shadow: 0 0 5px 0 #FFF;
	text-shadow: 0 0 5px 0 #FFF;
}
h5.name-prof {
	color: #00aeff;
	font-size: 14px;
	font-weight: 600;
	
	-webkit-text-shadow: 0 0 5px 0 #FFF;
	-moz-text-shadow: 0 0 5px 0 #FFF;
	text-shadow: 0 0 5px 0 #FFF;
}

hr.line-chara {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, #ff3579, #ff902e);
	background-image: -moz-linear-gradient(left, #ff3579, #ff902e);
	background-image: -ms-linear-gradient(left, #ff3579, #ff902e);
	background-image: -o-linear-gradient(left, #ff3579, #ff902e);

	-webkit-box-shadow: 0 0 5px 0 #FFF;
	-moz-box-shadow: 0 0 5px 0 #FFF;
	box-shadow: 0 0 5px 0 #FFF;
}
hr.line-prof {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, #00aeff, #00c2c8);
	background-image: -moz-linear-gradient(left, #00aeff, #00c2c8);
	background-image: -ms-linear-gradient(left, #00aeff, #00c2c8);
	background-image: -o-linear-gradient(left, #00aeff, #00c2c8);

	-webkit-box-shadow: 0 0 5px 0 #FFF;
	-moz-box-shadow: 0 0 5px 0 #FFF;
	box-shadow: 0 0 5px 0 #FFF;
}
#staff h4 {
	color: #ff3579;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.57;
}
#staff p {
	font-size: 12px;
	line-height: 1.5;
}

/*     Chart     */
#chart {
	position: relative;
}
#zoom {
	position: absolute;
	top: 600px;
	left: 768px;
}
#zoom a {
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#zoom a:hover {
	opacity: 0.6;
}

/*     Story     */
#story {
	position: relative;
	height: 700px;
}
#ph_story {
	position: absolute;
	top: 154px;
	left: 512px;
	width: 449px;
	height: 520px;
	z-index: 20;
}
#epi_frame {
	position: relative;
	z-index: 1000;
}

/*     Products & OA     */
#product {
	height: 2420px;
	margin-bottom: 50px;
}
#product h4 {
	text-align: center;
}
#product .jk {
	position: relative;
	width: 464px;
	height: 372px;
	margin-bottom: 15px;
	padding: 15px 0;
	text-align: center;
}
#product .bd {
	margin: 20px 0;
}
/*#product .zoom {
	position: absolute;
	right: 96px;
	bottom: 50px;
}
#product .zoom2 {
	position: absolute;
	right: 96px;
	bottom: 30px;
}*/
#product .zoom3 {
	position: absolute;
	right: 30px;
	bottom: 20px;
}
#product .info {
	width: 464px;
	margin: 15px 0;
	padding: 20px 30px;
}
#product .info dt {
	padding-left: 20px;
	color: #ff3579;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.714;
	letter-spacing: 0.2;
	background: url(../images/products/icon_star.png) no-repeat 0 0;
}
#product .info dd {
	color: #ff3579;
	font-size: 12px;
	line-height: 1.571;
}
#product .att {
	margin-top: 15px;
}
#product .rental {
	width: 464px;
	height: 100px;
	padding: 8px 25px;
	text-align: center;
	
	-webkit-box-shadow: 0 0 5px 0 rgba(255, 144, 46, 0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(255, 144, 46, 0.5);
	box-shadow: 0 0 5px 0 rgba(255, 144, 46, 0.5);
}
#product .oa {
	width: 464px;
	height: 100px;
	padding: 17px 20px;
	
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 174, 255, 0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 174, 255, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 174, 255, 0.5);
}
#oa_inner {
	width: 435px;
	height: 70px;
}
#oa_inner a {
	color: #00aeff;
	font-size: 16px;
	font-weight: blod;
	line-height: 35px;
}
#product small {
	font-size: 12px;
	line-height: 1;
}

/*     Special     */
#special ul {
	display: block;
	width: 904px;
	margin: 0 auto;
}
#special ul li {
	display: block;
	float: left;
	width: 440px;
	margin-bottom: 24px;
}
#special ul li:nth-child(even) {
	margin-right: 24px;
}
#special ul li.movie-l {
	display: block;
	width: 904px;
	margin-bottom: 24px;
}
#special ul li a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#special ul li a:hover {
	opacity: 0.7;
}

/*		Affiliate		*/
.afi {
	margin-bottom: 50px;
	padding: 10px;
}
.afi h2 {
	float: left;
	margin-left: 20px;
	color: #ff3579;
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	line-height: 3;
}
.afi ul {
	float: left;
	width: 630px;
	margin-left: 50px;
}
.afi ul li {
	float: left;
	display: block;
	border: 1px solid #eeeeee;
}
.afi ul li:not(:last-child) {
	margin-right: 10px;
}
.afi ul li a:hover {
	opacity: 0.8;
}
